karaf-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jean-Baptiste Onofré (JIRA) <j...@apache.org>
Subject [jira] [Commented] (KARAF-3053) InstallKarsMojo does not respect version range for features
Date Fri, 06 Nov 2015 13:25:27 GMT

    [ https://issues.apache.org/jira/browse/KARAF-3053?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=14993658#comment-14993658
] 

Jean-Baptiste Onofré commented on KARAF-3053:
---------------------------------------------

[~akuhtz] as we refactored the maven-karaf-plugin (with profiles, etc), can you check if this
Jira is still valid ?

> InstallKarsMojo does not respect version range for features
> -----------------------------------------------------------
>
>                 Key: KARAF-3053
>                 URL: https://issues.apache.org/jira/browse/KARAF-3053
>             Project: Karaf
>          Issue Type: Bug
>          Components: karaf-tooling
>    Affects Versions: 4.0.0.M3, 3.0.5
>            Reporter: Andreas Kuhtz
>            Assignee: Jean-Baptiste Onofré
>         Attachments: KARAF-2951-2.patch
>
>
> The fix in KARAF-2951 in InstallKarsMojo does not respect version range for features.
> As I cannot reopen KARAF-2951 I open a new issue and attach a patch.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message